package com.jwipc.tender.convert;

import com.jwipc.tender.dto.TenderRoundDTO;
import com.jwipc.tender.entity.TenderRound;
import org.mapstruct.Mapper;


@Mapper(componentModel = "spring")
public interface TenderRoundConvert {
    TenderRound dto2Entity(TenderRoundDTO dtoRound);

    TenderRoundDTO entity2Dto(TenderRound tenderRound);
}
